/*
 * Home code goes here.
 * 
 */


/*ADDTHIS*/
.btn-multi {
	margin-top: 30px;
}
.btn-multi .multi-content {
	position: absolute;
	opacity: 0;
    visibility: hidden;
    bottom: 55px;
}
.btn-multi input {
display: none;
}
.btn-multi input:checked + .multi-content {
    opacity: 1;
    visibility: visible;
}
.btn-multi input:checked  + .multi-content .btn-share {
    cursor: pointer;
}
.btn-multi input:checked  + .multi-content .btn-share.btn-circle {
    margin-bottom: 30px;
    padding: .1rem;
}
.btn-multi input:checked ~ label {
    opacity: 0;
    visibility: hidden;
}
.btn-multi label {
    transition: all 0.2s ease-in;
    cursor: pointer;
}
.btn-multi  .btn-share:before {
    opacity: 1;
    transition: all 0.15s ease-in-out;
}
a.addthis_share_button {
	font-family: 'FontAwesome';
}
a.addthis_twitter:before {
	content: "\f099";
}
a.addthis_facebook:before {
	content: "\f09a";
}
a.addthis_whatsapp:before {
	content: "\f232";
}
.label-share-close{
    cursor: pointer;
    width: 100%;
}
.label-share-close:before {
	font-family: 'FontAwesome';
	content: "\f00d";
    font-size: 1.6rem;
	font-weight: 600;
}

@media screen and (max-width: 1200px) and (min-width: 991px) {
    .product-miniature-grid .product-functional-buttons-bottom .iqitsizeguide-avaiable-sizes li {
        display: inline-block;
    }
  }
